RubyGems Navigation menu

config_newton 0.1.0

Library authors can now easily add class-level configuration including YAML loading with just a few lines of code.

Gemfile
          gem 'config_newton', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install config_newton -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Michael Bleigh

Owners:

Total downloads 4,906

For this version 1,659

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - July 24, 2010 (8.5 KB)
  2. 0.1.0 - July 23, 2010 (8 KB)

Development Dependencies: